CHECKXML(1)

NAME
checkXML - Uma ferramenta de validação de XML para os documentos de DocBook em XML do KDE.

SYNOPSIS

checkXML [ficheiro]

DESCRIçãO

O checkXML é uma ferramenta para verificar erros de sintaxe nos ficheiros em XML de DocBook do KDE. Poderá também ser usado para outros ficheiros de XML baseados em DocBook, mas deverá nesse caso usar a ferramenta menos específica xmllint(1) se não estiver a escrever ou a trabalhar com documentação do KDE.

VEJA TAMBéM

meinproc4(1) xmllint(1)

AUTHOR
Lauri Watts.